/*     63148 : 이미지      */
.img__63148__ {max-width:100%}
.img__63148__ * {box-sizing:border-box}
.img__63148__ a {display:block;vertical-align:top}
.img__63148__ img {width:px;vertical-align:top}

/*     62319 : 타이틀 + 서브 텍스트      */
.title__62319__ {padding: 25px 0; background-color:#917c5e;}
.title__62319__ .sub_text {margin:0; padding:0;}
.title__62319__ .sub_text > span {display:inline-block; padding:0 20px 5px; border-bottom:1px solid #ffffff; font-size:13px; color:#ffffff; line-height:1.4em; vertical-align:top;}
.title__62319__ .title {margin:0; padding:0;}
.title__62319__ .title > span {display:inline-block; padding:0 20px; font-size:25px; font-weight:bold; color:#ffffff; line-height:1.4em; letter-spacing:-.03em; vertical-align:top;}

@media all and (min-width:768px){
	.title__62319__ .sub_text > span {padding:0 30px 8px;}
	.title__62319__ .title > span {padding:0 30px;}
}

@media all and (min-width:1024px){
	.title__62319__ .sub_text > span {padding-left:50px; padding-right:50px; font-size:17px;}
	.title__62319__ .title > span {padding-left:50px; padding-right:50px; font-size:40px;}
}

/*     62837 : 표 2.0 (span에 컬러값)      */
.table__62837__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__62837__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #dddddd}
.table__62837__ * {box-sizing:border-box}
.table__62837__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto; line-height: 1.8em;
}

.table__62837__ td:nth-child(2n-1) {width: 20%;}
.table__62837__ td:nth-child(2n) {width: 80%;}

.table__62837__ td {
	height:40px;padding:20px 15px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__62837__ td.empty__62837__ {padding:50px 20px}

.table__62837__ span {color: #e66d1e;}

@media all and (max-width:767px){
	.table__62837__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__62837__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__62837__ > .table_inner {width:px}
}

/*     62847 : 이미지      */
.img__62847__ {max-width:100%}
.img__62847__ * {box-sizing:border-box}
.img__62847__ a {display:block;vertical-align:top}
.img__62847__ img {width:px;vertical-align:top}

/*     118027 : 타이틀 + 서브 텍스트      */
.title__118027__ {padding: 25px 0; background-color:#bd9b6a;}
.title__118027__ .sub_text {margin:0; padding:0;}
.title__118027__ .sub_text > span {display:inline-block; padding:0 20px 5px; border-bottom:1px solid #ffffff; font-size:13px; color:#ffffff; line-height:1.4em; vertical-align:top;}
.title__118027__ .title {margin:0; padding:0;}
.title__118027__ .title > span {display:inline-block; padding:0 20px; font-size:25px; font-weight:bold; color:#ffffff; line-height:1.4em; letter-spacing:-.03em; vertical-align:top;}

@media all and (min-width:768px){
	.title__118027__ .sub_text > span {padding:0 30px 8px;}
	.title__118027__ .title > span {padding:0 30px;}
}

@media all and (min-width:1024px){
	.title__118027__ .sub_text > span {padding-left:50px; padding-right:50px; font-size:17px;}
	.title__118027__ .title > span {padding-left:50px; padding-right:50px; font-size:40px;}
}

/*     118028 : 표 2.0 (span에 컬러값)      */
.table__118028__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__118028__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #dddddd}
.table__118028__ * {box-sizing:border-box}
.table__118028__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto; line-height: 1.8em;
}

.table__118028__ td:nth-child(2n-1) {width: 20%;}
.table__118028__ td:nth-child(2n) {width: 80%;}

.table__118028__ td {
	height:40px;padding:20px 15px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__118028__ td.empty__118028__ {padding:50px 20px}

.table__118028__ span {color: #e66d1e;}

@media all and (max-width:767px){
	.table__118028__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__118028__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__118028__ > .table_inner {width:px}
}

/*     118029 : 이미지      */
.img__118029__ {max-width:100%}
.img__118029__ * {box-sizing:border-box}
.img__118029__ a {display:block;vertical-align:top}
.img__118029__ img {width:px;vertical-align:top}

/*     62329 : 타이틀 + 서브 텍스트      */
.title__62329__ {padding: 25px 0; background-color: #f8f8f8;}
.title__62329__ .sub_text {margin:0; padding:0;}
.title__62329__ .sub_text > span {display:inline-block; padding:0 20px 5px; border-bottom:1px solid #000000; font-size:13px; color:#777777; line-height:1.4em; vertical-align:top;}
.title__62329__ .title {margin:0; padding:0;}
.title__62329__ .title > span {display:inline-block; padding:0 20px; font-size:25px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:-.03em; vertical-align:top;}

@media all and (min-width:768px){
	.title__62329__ .sub_text > span {padding:0 30px 8px;}
	.title__62329__ .title > span {padding:0 30px;}
}

@media all and (min-width:1024px){
	.title__62329__ .sub_text > span {padding-left:50px; padding-right:50px; font-size:17px;}
	.title__62329__ .title > span {padding-left:50px; padding-right:50px; font-size:35px;}
}

/*     62440 : 타이틀 텍스트      */
.title__62440__ {font-size:0; }
.title__62440__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:32px; font-weight:bold; color:#e66d1e; letter-spacing:-1px; line-height:1.4em;
}
.title__62440__ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title__62440__.style_top p {padding-top:10px;}
.title__62440__.style_top p:before {top:0; left:0; width:32px; height:4px;}

.title__62440__.style_right p {padding-right:14px;}
.title__62440__.style_right p:before {top:16%; right:0; width:4px; height:32px;}

.title__62440__.style_bottom p {padding-bottom:12px;}
.title__62440__.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title__62440__.style_left p {padding-left:14px;}
.title__62440__.style_left p:before {top:16%; left:0; width:4px; height:32px;}

.title__62440__.style_circle1 p {padding-left:18px;}
.title__62440__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__62440__.style_circle2 p {padding-left:18px;}
.title__62440__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #e66d1e; background:none; box-sizing:border-box;
}

/*     62835 : 표 2.0 (span에 컬러값)      */
.table__62835__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__62835__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #dddddd}
.table__62835__ * {box-sizing:border-box}
.table__62835__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}

.table__62835__ td:nth-child(2n-1) {width: 20%;}
.table__62835__ td:nth-child(2n) {width: 80%;}

.table__62835__ td {
	height:40px;padding:20px 15px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__62835__ td.empty__62835__ {padding:50px 20px}
.table__62835__ span {color: #e66d1e;}
@media all and (max-width:767px){
	.table__62835__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__62835__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__62835__ > .table_inner {width:px}
}

/*     62848 : 타이틀 텍스트      */
.title__62848__ {font-size:0; }
.title__62848__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:32px; font-weight:bold; color:#ffffff; letter-spacing:-1px; line-height:1.4em;
}
.title__62848__ p:before {content:''; position:absolute; background:#ffffff; font-size:0;}

.title__62848__.style_top p {padding-top:10px;}
.title__62848__.style_top p:before {top:0; left:0; width:32px; height:4px;}

.title__62848__.style_right p {padding-right:14px;}
.title__62848__.style_right p:before {top:16%; right:0; width:4px; height:32px;}

.title__62848__.style_bottom p {padding-bottom:12px;}
.title__62848__.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title__62848__.style_left p {padding-left:14px;}
.title__62848__.style_left p:before {top:16%; left:0; width:4px; height:32px;}

.title__62848__.style_circle1 p {padding-left:18px;}
.title__62848__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__62848__.style_circle2 p {padding-left:18px;}
.title__62848__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #ffffff; background:none; box-sizing:border-box;
}

/*     62834 : 이미지      */
.img__62834__ {max-width:100%}
.img__62834__ * {box-sizing:border-box}
.img__62834__ a {display:block;vertical-align:top}
.img__62834__ img {width:px;vertical-align:top}

/*     62452 : 점선      */
.dashed_line__62452__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__62452__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__62452__ {height:60px;}
}

/*     62445 : 타이틀 텍스트      */
.title__62445__ {font-size:0; }
.title__62445__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:32px; font-weight:bold; color:#e66d1e; letter-spacing:-1px; line-height:1.4em;
}
.title__62445__ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title__62445__.style_top p {padding-top:10px;}
.title__62445__.style_top p:before {top:0; left:0; width:32px; height:4px;}

.title__62445__.style_right p {padding-right:14px;}
.title__62445__.style_right p:before {top:16%; right:0; width:4px; height:32px;}

.title__62445__.style_bottom p {padding-bottom:12px;}
.title__62445__.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title__62445__.style_left p {padding-left:14px;}
.title__62445__.style_left p:before {top:16%; left:0; width:4px; height:32px;}

.title__62445__.style_circle1 p {padding-left:18px;}
.title__62445__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__62445__.style_circle2 p {padding-left:18px;}
.title__62445__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #e66d1e; background:none; box-sizing:border-box;
}

/*     62740 : 표 2.0 (span에 컬러값)      */
.table__62740__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__62740__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #dddddd}
.table__62740__ * {box-sizing:border-box}
.table__62740__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__62740__ td {
	height:40px;padding:20px 15px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}

.table__62740__ td:nth-child(2n-1) {width: 20%;}
.table__62740__ td:nth-child(2n) {width: 80%;}

.table__62740__ td.empty__62740__ {padding:50px 20px}
.table__62740__ span {color: #e66d1e;}
@media all and (max-width:767px){
	.table__62740__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__62740__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__62740__ > .table_inner {width:px}
}

/*     62849 : 타이틀 텍스트      */
.title__62849__ {font-size:0; }
.title__62849__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:32px; font-weight:bold; color:#ffffff; letter-spacing:-1px; line-height:1.4em;
}
.title__62849__ p:before {content:''; position:absolute; background:#ffffff; font-size:0;}

.title__62849__.style_top p {padding-top:10px;}
.title__62849__.style_top p:before {top:0; left:0; width:32px; height:4px;}

.title__62849__.style_right p {padding-right:14px;}
.title__62849__.style_right p:before {top:16%; right:0; width:4px; height:32px;}

.title__62849__.style_bottom p {padding-bottom:12px;}
.title__62849__.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title__62849__.style_left p {padding-left:14px;}
.title__62849__.style_left p:before {top:16%; left:0; width:4px; height:32px;}

.title__62849__.style_circle1 p {padding-left:18px;}
.title__62849__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__62849__.style_circle2 p {padding-left:18px;}
.title__62849__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #ffffff; background:none; box-sizing:border-box;
}

/*     62451 : 이미지      */
.img__62451__ {max-width:100%;}
.img__62451__ * {box-sizing:border-box;}
.img__62451__ a {display:block; text-decoration:none;}
.img__62451__ img {width:px; max-width:100%; vertical-align:top;}

@media all and (max-width:767px){
	.img__62451__ {text-align:left;}
}

/*     62751 : 점선      */
.dashed_line__62751__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__62751__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__62751__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__62751__ {height:20px}
}

/*     62453 : 타이틀 텍스트      */
.title__62453__ {font-size:0; }
.title__62453__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:32px; font-weight:bold; color:#e66d1e; letter-spacing:-1px; line-height:1.4em;
}
.title__62453__ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title__62453__.style_top p {padding-top:10px;}
.title__62453__.style_top p:before {top:0; left:0; width:32px; height:4px;}

.title__62453__.style_right p {padding-right:14px;}
.title__62453__.style_right p:before {top:16%; right:0; width:4px; height:32px;}

.title__62453__.style_bottom p {padding-bottom:12px;}
.title__62453__.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title__62453__.style_left p {padding-left:14px;}
.title__62453__.style_left p:before {top:16%; left:0; width:4px; height:32px;}

.title__62453__.style_circle1 p {padding-left:18px;}
.title__62453__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__62453__.style_circle2 p {padding-left:18px;}
.title__62453__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #e66d1e; background:none; box-sizing:border-box;
}

/*     62752 : 표 2.0 (span에 컬러값)      */
.table__62752__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__62752__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #dddddd}
.table__62752__ * {box-sizing:border-box}
.table__62752__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}

.table__62752__ td:nth-child(2n-1) {width: 20%;}
.table__62752__ td:nth-child(2n) {width: 80%;}

.table__62752__ td {
	height:40px;padding:20px 15px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__62752__ td.empty__62752__ {padding:50px 20px}
.table__62752__ span {color: #e66d1e;}
@media all and (max-width:767px){
	.table__62752__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__62752__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__62752__ > .table_inner {width:px}
}

/*     62850 : 타이틀 텍스트      */
.title__62850__ {font-size:0; }
.title__62850__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:32px; font-weight:bold; color:#ffffff; letter-spacing:-1px; line-height:1.4em;
}
.title__62850__ p:before {content:''; position:absolute; background:#ffffff; font-size:0;}

.title__62850__.style_top p {padding-top:10px;}
.title__62850__.style_top p:before {top:0; left:0; width:32px; height:4px;}

.title__62850__.style_right p {padding-right:14px;}
.title__62850__.style_right p:before {top:16%; right:0; width:4px; height:32px;}

.title__62850__.style_bottom p {padding-bottom:12px;}
.title__62850__.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title__62850__.style_left p {padding-left:14px;}
.title__62850__.style_left p:before {top:16%; left:0; width:4px; height:32px;}

.title__62850__.style_circle1 p {padding-left:18px;}
.title__62850__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__62850__.style_circle2 p {padding-left:18px;}
.title__62850__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #ffffff; background:none; box-sizing:border-box;
}

/*     62459 : 이미지      */
.img__62459__ {max-width:100%;}
.img__62459__ * {box-sizing:border-box;}
.img__62459__ a {display:block; text-decoration:none;}
.img__62459__ img {width:px; max-width:100%; vertical-align:top;}

@media all and (max-width:767px){
	.img__62459__ {text-align:left;}
}

